export var __esModule: boolean;
export default Success;
declare const Success_base: any;
declare class Success extends Success_base {
    [x: string]: any;
    constructor(props: any);
    state: {
        documentLastData: string;
        thankYou: string;
        message: string;
    };
    componentDidMount(): void;
    renderDataToScreen(): void;
    documentLast(): Promise<void>;
    thankYouScreens(): any;
    render(): any;
}
